#faq {
	font-size: 0.9em;
}

/* Main */
#faq h1 {
	font-size: 1.5em;
}

#faq h2 {
	font-size: 1.2em;
	cursor: pointer;
	background: #eee;
	height: 40px;
	line-height: 40px;
}

#faq h3 {
	font-size: 1em;
	cursor: pointer;
}

.faq-underline {
	text-decoration: underline;
}

.faq-bold {
	font-weight: bold;
}

.faq-link {
	text-decoration: underline;
	color: blue;
}

.faq-arrow {
	position: relative;
	top: -1px;
}

@media screen and (max-width: 992px) {
	.faq-header {padding: 0 10px;}
}

.response, .faq-question {
	display: none;
	position: relative;
}

.faq-question {
	padding-left: 20px;
}

.response {
	padding-left: 15px;
}